@layer components {
    .content-comments [id] {
        scroll-margin-top: var(--anchor-offset);
    }

    .error {
        display: flex;
        overflow: hidden;
        color: var(--color-danger);
        overflow-wrap: break-word;
    }

    .invalid input {
        border: var(--border-width-hairline) solid var(--color-danger);
    }

    header label {
        display: none;
    }

    header {
        height: var(--space-56);
    }
}